Subject: Draft NIST document

From: "John C. C. White" <[email-masked]>
Date: Fri, 23 Feb 2001 09:17:09 -0500

NIST (the US National Institute of Standards and Technology) has just
released a draft guidance document on intrusion detection systems. The
document is available at:

 http://csrc.nist.gov/publications/drafts.html

The document seems to be a nice primer on ID systems, but one thing it
lacks is any mention of the emergence of standards for communicating ID
information (i.e., the IDWG's reason for existence). NIST invites review
and comment on the document; it seems to me that we should individually
or collectively recommend that they include adherence to standardized
formats and protocols as something to look for when selecting ID
systems. They request that comments be submitted by March 14.

-John White-